Problema con lenguaje en Joomla 3.2.3

Foros Joomla! 3.0 Componentes Joomla 3.0 Problema con lenguaje en Joomla 3.2.3

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  raul del canto gonzalez hace 5 años, 2 meses.

  • Post

    Buenos días acabo de instalar Joomla 3.2.3 , vengo del 2.5. He encontrado fácil y positivo la instalación de los idiomas en esta nueva versión. Sin embargo pese a que todos los idiomas (francés y español) se me han descargado e instalado correctamente , no me aparece el back del sitio en español pese a ponerlo como determinado.

    Los dos plugin de lenguaje esta habilitados

    Se puede deber a que el joomla yo no lo instalo, sino que utilizo el que me ofrece mi hosting

    Si es así, puedo hacer algo desde el Joomla instalado o tendría que intalarlo yo manualmente.

Compartelo con tus seguidores
  •  
  •  
  •  
  • 0
  •  
  •  
Viendo 2 respuestas - 1 de 2 (de 2 total)
  • Respuestas
    Moderador Foro
    Participante

    Posicionar mi web en Google

    No utilizes las aplicaciones de los servidores de alojamiento web para su uso en producción. Por experiencia propia, fallan mucho y es muy raro que presenten versiones regulares.

    Por ejemplo, NUNCA se deberia presentar en un Fantastic (Es como suelen llamar el apartado de aplicaciones tipo CMS en los servidores) un version NO ESTABLE, repito NO estable. Joomla 3 o 3.2 o 3.2.3 NO son versiones estables, por mucho que te juren y perjuren que funcionan, NO es asi.

    Hasta que no llegue joomla 3.5 la version estable de joomla es la version joomla 2.5..

    Si quieres montar un joomla 3, descargatelo y subelo a tu hosting, creas una base de datos antes.

    Redlo : cada vez me gusta más este foro. He estado en otros que preguntas cosas tontas como las que he preguntado, y la gente o no responde o …

    Pero dos cosas que he preguntado me las habéis respondido genial.

    En cuanto lo del hosting que tengo la verdad estoy supercontento, w…tion quiero no hacer publicidad, al final me han respondido.

    Pero me gusta mucho más tu respuesta, por este motivo , mi pagina principal de trabajo, que la remonte al final del otro año la monte con Joomla 2.5 por problemas con multidiomas.

    Pero como me meto con Sobipro, pense que era necesario instalar el Joomla 3.x.

    En fin, muchas gracias y vuelvo al 2.5

    PS.Nos vemos en Joomla 2.5. tengo problemas para instalar ahora sobipro en 2.5.8

Viendo 2 respuestas - 1 de 2 (de 2 total)

Debes estar registrado para responder a este debate.

Compartelo con tus seguidores
  •  
  •  
  •  
  • 0
  •  
  •